<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_107N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Songar til dikt av Marie Takvam</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id0d763b8b">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id5257619a">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id4d2165b8"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_ideb0f66f9"/>
                <identifier type="file_collection" xml:id="identifier_id8d0b513b">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id53a1aa63">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id3eac9c55"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id99e54b72"/>
                        <pubPlace xml:id="pubPlace_id6c971f4b"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id93204a8f"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id0ab4eb44">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id57295e69">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id0248e9e5" xml:lang="en">Songar til dikt av Marie Takvam</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idc2692638">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_2c5a6e83">Marie Takvam</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id2e7fef63">
                    <date isodate="1962-01">1962-01</date>
                    <geogName xml:id="geogName_id63d8733a"/>
                </creation>
                <history xml:id="history_idda04ce43">
                    <p>Composed for the radio program "Barnetimen".</p>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_2b3fc75c">
                        <ptr label="External description" mimetype="" xml:id="ptr_528f3cd5"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id8370068d">
                        <titleStmt>
                            <title xml:id="title_id0661ba5e" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id26ffa2df"/>
                        <creation xml:id="creation_id181bc579">
                            <date/>
                            <geogName xml:id="geogName_id6af12de4"/>
                        </creation>
                        <history xml:id="history_id351776f1">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id6d13573f">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_8faaf8e7">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_ec03f077">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression xml:id="expression_d3383970">
                                <titleStmt>
                                    <title xml:id="title_0c7e823c" xml:lang="en">Det er vår og det er paradis </title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_fa6356c3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b0178b3b">
                                    <incipText xml:id="incipText_2e757031">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e8511efe"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_397d4ab7"/>
                                    <score xml:id="score_8121a2b9"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_07b2768c"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_2ce058a4">
                                <titleStmt>
                                    <title xml:id="title_bade16ff" xml:lang="en">Fugl, sol og stjerne</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_92f32e4a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b4d17738">
                                    <incipText xml:id="incipText_ca9ae5b3">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c68172b5"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_ec438c0d"/>
                                    <score xml:id="score_c50c2844"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_45648046"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_ff17b146">
                                <titleStmt>
                                    <title xml:id="title_e7251238" xml:lang="en">Nåla går ut</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_ac27e074"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3f13ddcb">
                                    <incipText xml:id="incipText_012da61d">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_577aece1"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_4db9e568"/>
                                    <score xml:id="score_8b703c7e"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_37865e93"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_4bde64bf">
                                <titleStmt>
                                    <title xml:id="title_18d15b2c" xml:lang="en">Trall</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_0cd3b716"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f771ea88">
                                    <incipText xml:id="incipText_72b7f8c9">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ba7148ba"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_19df61c8"/>
                                    <score xml:id="score_44f0dbd6"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_513443e1"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_id97f68e17">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_110N200E2">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_9b1fbbad">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_200d1e207">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_203d1e207">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_206d1e207">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_209idm45420148134928">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>